@font-face {
font-display: swap; 
font-family: 'Rubik';
font-style: normal;
font-weight: 300;
src: url('../fonts/rubik-v28-latin-300.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Rubik';
font-style: italic;
font-weight: 300;
src: url('../fonts/rubik-v28-latin-300italic.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Rubik';
font-style: normal;
font-weight: 400;
src: url('../fonts/rubik-v28-latin-regular.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Rubik';
font-style: italic;
font-weight: 400;
src: url('../fonts/rubik-v28-latin-italic.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Rubik';
font-style: normal;
font-weight: 500;
src: url('../fonts/rubik-v28-latin-500.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Rubik';
font-style: italic;
font-weight: 500;
src: url('../fonts/rubik-v28-latin-500italic.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Rubik';
font-style: normal;
font-weight: 600;
src: url('../fonts/rubik-v28-latin-600.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Rubik';
font-style: italic;
font-weight: 600;
src: url('../fonts/rubik-v28-latin-600italic.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Rubik';
font-style: normal;
font-weight: 700;
src: url('../fonts/rubik-v28-latin-700.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Rubik';
font-style: italic;
font-weight: 700;
src: url('../fonts/rubik-v28-latin-700italic.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Rubik';
font-style: normal;
font-weight: 800;
src: url('../fonts/rubik-v28-latin-800.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Rubik';
font-style: italic;
font-weight: 800;
src: url('../fonts/rubik-v28-latin-800italic.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Rubik';
font-style: normal;
font-weight: 900;
src: url('../fonts/rubik-v28-latin-900.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Rubik';
font-style: italic;
font-weight: 900;
src: url('../fonts/rubik-v28-latin-900italic.woff2') format('woff2'); 
}
/*
=============================
Urbanist Fonts
=============================
*/
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: normal;
font-weight: 100;
src: url('../fonts/urbanist-v15-latin-100.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: italic;
font-weight: 100;
src: url('../fonts/urbanist-v15-latin-100italic.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: normal;
font-weight: 200;
src: url('../fonts/urbanist-v15-latin-200.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: italic;
font-weight: 200;
src: url('../fonts/urbanist-v15-latin-200italic.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: normal;
font-weight: 300;
src: url('../fonts/urbanist-v15-latin-300.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: italic;
font-weight: 300;
src: url('../fonts/urbanist-v15-latin-300italic.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: normal;
font-weight: 400;
src: url('../fonts/urbanist-v15-latin-regular.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: italic;
font-weight: 400;
src: url('../fonts/urbanist-v15-latin-italic.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: normal;
font-weight: 500;
src: url('../fonts/urbanist-v15-latin-500.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: italic;
font-weight: 500;
src: url('../fonts/urbanist-v15-latin-500italic.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: normal;
font-weight: 600;
src: url('../fonts/urbanist-v15-latin-600.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: italic;
font-weight: 600;
src: url('../fonts/urbanist-v15-latin-600italic.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: normal;
font-weight: 700;
src: url('../fonts/urbanist-v15-latin-700.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: italic;
font-weight: 700;
src: url('../fonts/urbanist-v15-latin-700italic.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: normal;
font-weight: 800;
src: url('../fonts/urbanist-v15-latin-800.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: italic;
font-weight: 800;
src: url('../fonts/urbanist-v15-latin-800italic.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: normal;
font-weight: 900;
src: url('../fonts/urbanist-v15-latin-900.woff2') format('woff2'); 
}
@font-face {
font-display: swap; 
font-family: 'Urbanist';
font-style: italic;
font-weight: 900;
src: url('../fonts/urbanist-v15-latin-900italic.woff2') format('woff2'); 
}
/*
=============================
Ochim Icons
=============================
*/
@font-face {
font-family: 'ochim';
src:  url('../fonts/ochim723d.eot?z1hu1s');
src:  url('../fonts/ochim723d.eot?z1hu1s#iefix') format('embedded-opentype'),
url('../fonts/ochim723d.ttf?z1hu1s') format('truetype'),
url('../fonts/ochim723d.woff?z1hu1s') format('woff'),
url('../fonts/ochim723d.svg?z1hu1s#ochim') format('svg');
font-weight: normal;
font-style: normal;
font-display: block;
}
.ui {
font-family: 'ochim' !important;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.ui-medal:before {
content: "\e900";
}
.ui-quote-2:before {
content: "\e901";
}
.ui-glass:before {
content: "\e902";
}
.ui-calendar:before {
content: "\e903";
}
.ui-like:before {
content: "\e904";
}
.ui-truck:before {
content: "\e905";
}
.ui-quote-1:before {
content: "\e906";
}
.ui-mountain:before {
content: "\e907";
}
.ui-airplane:before {
content: "\e908";
}
.ui-phone:before {
content: "\e909";
}
.ui-industry:before {
content: "\e90a";
}
.ui-document:before {
content: "\e90b";
}
.ui-microbus:before {
content: "\e90c";
}
.ui-warning:before {
content: "\e90d";
}
.ui-workshop:before {
content: "\e90e";
}
.ui-wallet:before {
content: "\e90f";
}
.ui-crane:before {
content: "\e910";
}
.ui-globe-2:before {
content: "\e911";
}
.ui-globe-1:before {
content: "\e912";
}@font-face {
    font-display: swap; 
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/rubik-v28-latin-300.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/rubik-v28-latin-300italic.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/rubik-v28-latin-regular.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/rubik-v28-latin-italic.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/rubik-v28-latin-500.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/rubik-v28-latin-500italic.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/rubik-v28-latin-600.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/rubik-v28-latin-600italic.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/rubik-v28-latin-700.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/rubik-v28-latin-700italic.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/rubik-v28-latin-800.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/rubik-v28-latin-800italic.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/rubik-v28-latin-900.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/rubik-v28-latin-900italic.woff2') format('woff2'); 
    }
    /*
    =============================
    Urbanist Fonts
    =============================
    */
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/urbanist-v15-latin-100.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: italic;
    font-weight: 100;
    src: url('../fonts/urbanist-v15-latin-100italic.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/urbanist-v15-latin-200.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/urbanist-v15-latin-200italic.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/urbanist-v15-latin-300.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/urbanist-v15-latin-300italic.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/urbanist-v15-latin-regular.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/urbanist-v15-latin-italic.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/urbanist-v15-latin-500.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/urbanist-v15-latin-500italic.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/urbanist-v15-latin-600.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/urbanist-v15-latin-600italic.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/urbanist-v15-latin-700.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/urbanist-v15-latin-700italic.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/urbanist-v15-latin-800.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/urbanist-v15-latin-800italic.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/urbanist-v15-latin-900.woff2') format('woff2'); 
    }
    @font-face {
    font-display: swap; 
    font-family: 'Urbanist';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/urbanist-v15-latin-900italic.woff2') format('woff2'); 
    }
    /*
    =============================
    Ochim Icons
    =============================
    */
    @font-face {
    font-family: 'ochim';
    src:  url('../fonts/ochim723d.eot?z1hu1s');
    src:  url('../fonts/ochim723d.eot?z1hu1s#iefix') format('embedded-opentype'),
    url('../fonts/ochim723d.ttf?z1hu1s') format('truetype'),
    url('../fonts/ochim723d.woff?z1hu1s') format('woff'),
    url('../fonts/ochim723d.svg?z1hu1s#ochim') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
    }
    .ui {
    font-family: 'ochim' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    }
    .ui-medal:before {
    content: "\e900";
    }
    .ui-quote-2:before {
    content: "\e901";
    }
    .ui-glass:before {
    content: "\e902";
    }
    .ui-calendar:before {
    content: "\e903";
    }
    .ui-like:before {
    content: "\e904";
    }
    .ui-truck:before {
    content: "\e905";
    }
    .ui-quote-1:before {
    content: "\e906";
    }
    .ui-mountain:before {
    content: "\e907";
    }
    .ui-airplane:before {
    content: "\e908";
    }
    .ui-phone:before {
    content: "\e909";
    }
    .ui-industry:before {
    content: "\e90a";
    }
    .ui-document:before {
    content: "\e90b";
    }
    .ui-microbus:before {
    content: "\e90c";
    }
    .ui-warning:before {
    content: "\e90d";
    }
    .ui-workshop:before {
    content: "\e90e";
    }
    .ui-wallet:before {
    content: "\e90f";
    }
    .ui-crane:before {
    content: "\e910";
    }
    .ui-globe-2:before {
    content: "\e911";
    }
    .ui-globe-1:before {
    content: "\e912";
    }